(install-lib): Compile libbsd-compat.a and libg.a only if build-static
[kopensolaris-gnu/glibc.git] / Versions.def
1998-07-02 drepperDefinition of versions in all shared objects.